.gj-button{background-color:#f5f5f5;border:1px solid #ddd;color:#000;border-radius:3px;padding:6px 10px;cursor:pointer}.gj-unselectable{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.gj-row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}.gj-margin-left-5{margin-left:5px}.gj-margin-left-10{margin-left:10px}.gj-width-full{width:100%}.gj-cursor-pointer{cursor:pointer}.gj-text-align-center{text-align:center}.gj-font-size-16{font-size:16px}.gj-hidden{display:none}.gj-button-md{background:0 0;border:none;border-radius:2px;color:rgba(0,0,0,.87);position:relative;height:36px;margin:0;min-width:64px;padding:0 16px;display:inline-block;font-family:Roboto,Helvetica,Arial,sans-serif;font-size:1rem;font-weight:500;text-transform:uppercase;letter-spacing:0;overflow:hidden;will-change:box-shadow;transition:box-shadow .2s cubic-bezier(.4,0,1,1),background-color .2s cubic-bezier(.4,0,.2,1),color .2s cubic-bezier(.4,0,.2,1);outline:0;cursor:pointer;text-decoration:none;text-align:center;line-height:36px;vertical-align:middle;overflow:hidden;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.gj-button-md:hover{background-color:rgba(158,158,158,.2)}.gj-button-md:disabled{color:rgba(0,0,0,.26);background:0 0}.gj-button-md .gj-icon,.gj-button-md .material-icons{vertical-align:middle}.gj-button-md.gj-button-md-icon{width:24px;height:31px;min-width:24px;padding:0;display:table}.gj-button-md.gj-button-md-icon .gj-icon,.gj-button-md.gj-button-md-icon .material-icons{display:table-cell;margin-right:0;width:24px;height:24px}.gj-button-md.active{background-color:rgba(158,158,158,.4)}.gj-button-md-group{position:relative;display:inline-block;vertical-align:middle}.gj-textbox-md{border:none;border-bottom:1px solid rgba(0,0,0,.42);display:block;font-family:Helvetica,Arial,sans-serif;font-size:16px;line-height:16px;padding:4px 0;margin:0;width:100%;background:0 0;text-align:left;color:rgba(0,0,0,.87)}.gj-textbox-md:active,.gj-textbox-md:focus{border-bottom:2px solid rgba(0,0,0,.42);outline:0}.gj-textbox-md::placeholder{color:#8e8e8e}.gj-textbox-md:-ms-input-placeholder{color:#8e8e8e}.gj-textbox-md::-ms-input-placeholder{color:#8e8e8e}.gj-md-spacer-24{min-width:24px;width:24px;display:inline-block}.gj-md-spacer-32{min-width:32px;width:32px;display:inline-block}.gj-modal{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1203;display:none;overflow:hidden;-webkit-overflow-scrolling:touch;outline:0;background-color:rgba(0,0,0,.54118);transition:.2s ease opacity;will-change:opacity}ul.gj-list li [data-role=wrapper]{display:table;width:100%}ul.gj-list li [data-role=checkbox]{display:table-cell;vertical-align:middle;text-align:center}ul.gj-list li [data-role=image]{display:table-cell;vertical-align:middle;text-align:center}ul.gj-list li [data-role=display]{display:table-cell;vertical-align:middle;cursor:pointer}ul.gj-list li [data-role=display]:empty:before{content:"\200b"}ul.gj-list-bootstrap{padding-left:0;margin-bottom:0}ul.gj-list-bootstrap li{padding:0}ul.gj-list-bootstrap li [data-role=wrapper]{padding:0 10px}ul.gj-list-bootstrap li [data-role=checkbox]{width:24px;padding:3px}ul.gj-list-bootstrap li [data-role=image]{width:24px;height:24px}ul.gj-list-bootstrap li [data-role=display]{padding:8px 0 8px 4px}.list-group-item.active ul li,.list-group-item.active:focus ul li,.list-group-item.active:hover ul li{text-shadow:none;color:initial}ul.gj-list-md{padding:0;list-style:none;list-style-type:none;line-height:24px;letter-spacing:0;color:#616161}ul.gj-list-md li{display:list-item;list-style-type:none;padding:0;min-height:unset;box-sizing:border-box;align-items:center;cursor:default;overflow:hidden;font-family:Roboto,Helvetica,Arial,sans-serif;font-size:16px;font-weight:400;letter-spacing:.04em;line-height:1;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap}ul.gj-list-md li [data-role=checkbox]{height:24px;width:24px}ul.gj-list-md li [data-role=image]{height:24px;width:24px}ul.gj-list-md li [data-role=display]{padding:8px 0 8px 5px;order:0;flex-grow:2;text-decoration:none;box-sizing:border-box;align-items:center;text-align:left;color:rgba(0,0,0,.87)}ul.gj-list-md li.disabled>[data-role=wrapper]>[data-role=display]{color:#9e9e9e}.gj-list-md-active{background:#e0e0e0;color:#3f51b5}.gj-picker{position:absolute;z-index:1203;background-color:#fff}.gj-picker .selected{color:#fff}.gj-picker-md{font-family:Roboto,Helvetica,Arial,sans-serif;font-size:16px;font-weight:400;letter-spacing:.04em;line-height:1;color:rgba(0,0,0,.87);border:1px solid #e0e0e0}.gj-modal .gj-picker-md{border:0}.gj-picker-md [role=header]{color:rgba(255,255,255,.54);display:flex;background:#2196f3;align-items:baseline;user-select:none;justify-content:center}.gj-picker-md [role=footer]{float:right;padding:10px}.gj-picker-md [role=footer] button.gj-button-md{color:#2196f3;font-weight:700;font-size:13px}.gj-picker-bootstrap{border-radius:4px;border:1px solid #e0e0e0}.gj-picker-bootstrap .selected{color:#888}.gj-picker-bootstrap [role=header]{background:#eee;color:#aaa}@font-face{font-family:gijgo-material;src:url(../fonts/gijgo-material.eot?235541);src:url(../fonts/gijgo-material.eot?235541#iefix) format('embedded-opentype'),url(../fonts/gijgo-material.ttf?235541) format('truetype'),url(../fonts/gijgo-material.woff?235541) format('woff'),url(../fonts/gijgo-material.svg?235541#gijgo-material) format('svg');font-weight:400;font-style:normal}.gj-icon{font-family:gijgo-material!important;font-size:24px;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;letter-spacing:0;-webkit-font-feature-settings:"liga";-moz-font-feature-settings:"liga=1";-moz-font-feature-settings:"liga";-ms-font-feature-settings:"liga" 1;font-feature-settings:"liga";-webkit-font-variant-ligatures:discretionary-ligatures;font-variant-ligatures:discretionary-ligatures;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.gj-icon.undo:before{content:"\e900"}.gj-icon.vertical-align-top:before{content:"\e901"}.gj-icon.vertical-align-center:before{content:"\e902"}.gj-icon.vertical-align-bottom:before{content:"\e903"}.gj-icon.arrow-dropup:before{content:"\e904"}.gj-icon.clock:before{content:"\e905"}.gj-icon.refresh:before{content:"\e906"}.gj-icon.last-page:before{content:"\e907"}.gj-icon.first-page:before{content:"\e908"}.gj-icon.cancel:before{content:"\e909"}.gj-icon.clear:before{content:"\e90a"}.gj-icon.check-circle:before{content:"\e90b"}.gj-icon.delete:before{content:"\e90c"}.gj-icon.arrow-upward:before{content:"\e90d"}.gj-icon.arrow-forward:before{content:"\e90e"}.gj-icon.arrow-downward:before{content:"\e90f"}.gj-icon.arrow-back:before{content:"\e910"}.gj-icon.list-numbered:before{content:"\e911"}.gj-icon.list-bulleted:before{content:"\e912"}.gj-icon.indent-increase:before{content:"\e913"}.gj-icon.indent-decrease:before{content:"\e914"}.gj-icon.redo:before{content:"\e915"}.gj-icon.align-right:before{content:"\e916"}.gj-icon.align-left:before{content:"\e917"}.gj-icon.align-justify:before{content:"\e918"}.gj-icon.align-center:before{content:"\e919"}.gj-icon.strikethrough:before{content:"\e91a"}.gj-icon.italic:before{content:"\e91b"}.gj-icon.underlined:before{content:"\e91c"}.gj-icon.bold:before{content:"\e91d"}.gj-icon.arrow-dropdown:before{content:"\e91e"}.gj-icon.done:before{content:"\e91f"}.gj-icon.pencil:before{content:"\e920"}.gj-icon.minus:before{content:"\e921"}.gj-icon.plus:before{content:"\e922"}.gj-icon.chevron-up:before{content:"\e923"}.gj-icon.chevron-right:before{content:"\e924"}.gj-icon.chevron-down:before{content:"\e925"}.gj-icon.chevron-left:before{content:"\e926"}.gj-icon.event:before{content:"\e927"}


/*new-school-section*/
.sec-space {
    background-color: #F7F7F7;
}

.school-parent {
    display: flex;
    justify-content: space-between;
    margin-bottom: 25px;
    flex-wrap:wrap;
}

.school-child1 {
    width: 49.2%;
    background-color: #fff;
    padding: 30px 30px;
    border-bottom: 3px solid #fff;
    box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.2);
    -moz-transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    margin-bottom:29px;
}

    .school-child1:hover {
        border-bottom: 3px solid #feca0a;
    }

.school-child-red:hover {
    border-bottom: 3px solid #ee3d3c;
}

.school-child-blue:hover {
    border-bottom: 3px solid #00458b;
}

.school-head {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

    .school-head p {
        font-size: 1.05vw;
        color: #000;
        text-transform: uppercase;
        padding-left: 20px;
        margin: 0px;
    }

        .school-head p span {
            font-size: 1.9vw;
            color: #00448B;
            font-weight: 700;
            display: inherit;
        }

.speci-head {
    display: flex;
}
.speci-full{
 width: 100%;
}
.speci-full a {
    font-size: 0.82vw;
    color: #000;
    text-decoration: none;
    border: 1px solid #00448b;
    border-radius: 50px;
    padding: 6px 18px;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 600;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear;
	float:right;
}
.speci-one {
    width: 60%;
    border-right: 1px dashed #00448b;
}

    .speci-one ul {
        padding-inline-start: 0px;
    }
        .speci-one ul li {
            list-style-type: none;
        }
        .speci-one ul li a {
            text-decoration: none;
            font-size: 1vw;
            color: #000;
            line-height: 2.3vw;
            text-overflow: ellipsis;
            -webkit-line-clamp: 2;
            -webkit-box-orient: vertical;
            overflow: hidden;
            width: 90%;
            max-height: 2.34vw;
            -moz-transition: all 0.3s linear;
            -webkit-transition: all 0.3s linear;
            transition: all 0.3s linear;
        }

            .speci-one ul li a:hover {
                color: #feca0a;
            }

.school-child-red .speci-one ul li a:hover {
    color: #ee3d3c;
}

.school-child-blue .speci-one ul li a:hover {
    color: #00458b;
}

.speci-one ul li img {
    padding-right: 10px;
}

.speci-one a {
    font-size: 1vw;
    color: #000;
    text-decoration: underline;
    font-weight: 700;
    padding-top: 10px;
}

.speci-two {
    width: 40%;
    text-align: center;
    position: relative;
}

    .speci-two p {
        font-size: 1.20vw;
        color: #000;
    }

    .speci-two span {
        font-size: 0.82vw;
        color: #000;
        display: inline-block;
        padding-top: 2px;
    }

    .speci-two a {
        font-size: 0.82vw;
        color: #000;
        text-decoration: none;
        border: 1px solid #00448b;
        border-radius: 50px;
        padding: 6px 18px;
        display: inline-block;
        text-transform: uppercase;
        font-weight: 600;
        position: absolute;
        bottom: 0;
        left: 20%;
        -webkit-transition: all 0.3s linear;
        -moz-transition: all 0.3s linear;
        transition: all 0.3s linear;
    }

        .speci-two a:hover {
            color: #fff;
            background-color: #00448b;
            border: 1px solid #00448b;
            padding: 6px 18px;
        }



/*breakpoints*/
@media only screen and (min-width: 1900px) {
}

@media only screen and (max-width: 1899px) {
}

@media only screen and (max-width: 1600px) {
    .school-head img {
        width: 65px;
    }
}

@media only screen and (max-width: 1540px) {
}

@media only screen and (max-width: 1440px) {
    .school-head img {
        width: 50px;
    }
}

@media only screen and (max-width: 1399px) {
    .school-head img {
        width: 45px;
    }

    .school-head p span {
        font-size: 1.6vw;
    }

    .speci-one ul li img {
        padding-right: 5px;
        width: 17px;
    }
}

@media only screen and (max-width: 1280px) {
}

@media only screen and (max-width: 1199px) {
}

@media only screen and (max-width: 991px) {
    .school-head img {
        width: 35px;
    }

    .school-head p {
        font-size: 1.50vw;
    }

        .school-head p span {
            font-size: 1.9vw;
        }

    .speci-one ul li {
        font-size: 1.32vw;
    }

        .speci-one ul li img {
            width: 13px;
        }

    .speci-two {
        min-height: 100px;
    }

        .speci-two p {
            font-size: 1.28vw;
        }

        .speci-two span {
            font-size: 1.05vw;
        }

        .speci-two a {
            font-size: 1vw;
        }
}

@media only screen and (max-width: 767px) {
    
    {
        flex-direction: column;
    }

    .school-child1 {
        width: auto;
        margin-bottom: 15px;
        padding: 20px 20px;
    }

    .school-head p {
        font-size: 4vw;
        padding-left: 15px;
    }

        .school-head p span {
            font-size: 5vw;
        }

    .speci-one ul li {
        font-size: 3vw;
        max-height: 10vw;
        line-height: 5vw;
    }

    .speci-one a {
        font-size: 3vw;
    }

    .speci-two p, .speci-two span {
        font-size: 2.80vw;
    }

    .speci-two a {
        font-size: 2.35vw;
    }
		.school-parent {
    flex-direction: column;
    margin-bottom: inherit;
}
	.speci-one {
    width: 50%;
}
	.speci-two {
    padding-left: 5px;
    width: 50%;
}
	.HomePanel .paraLittle {
    font-size: 10px;
}
}
/*new-school-section*/